# Verify Domain

Verify the domains DNS records (includes A, CNAME, SPF, DKIM and MX records) to ensure the domain is ready and able to send

Endpoint: PUT /v4/domains/{name}/verify
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `name` (string, required)
    The name of the domain you want to verify

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

  - `domain` (any, required)
    Domain record information

  - `sending_dns_records` (array, required)
    List of DNS records required for sending emails

  - `receiving_dns_records` (array, required)
    List of DNS records required for receiving emails

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 429 fields (application/json):

  - `message` (string, required)
    Response message


